;0		Do not copy
;1		Copy
;2		Copy but not overwritten
;3		Copy to windows system directory, but not overwritten

[Group]
System=1
Dict=1
Font=1
Imd=1

[System]
.Install=1
.SrcDir=
.DstDir=

CHRMAP.EXE=1
CP_932.NLS=3
CP_936.NLS=3
CP_949.NLS=3
CP_950.NLS=3
HOPEHEI.TTF=2
HOPESUN.TTF=2
HZK12.GBK=1
HZK14.GBK=1
HZK16.GBK=1
HZK16.KSC=1
IME50.IME=1
LIMD.KNL=1
MAILAID.EXE=1
MUSCROLL.DLL=1
NOD.EXE=1
NOD32.EXE=1
PY.DAT=1
PY.LIB=1
PY.OVR=1
PY.USR=2
README.TXT=1
SYSABC.DLL=1
TASKBAR.EXE=1
TRUEDLL.DLL=1
UCDICTW.EXE=1
UCEDIT.DLL=2
UCEDIT95.DLL=2
UCGB.IMM=1
UCIMDMNG.EXE=1
UCMSG32.EXE=1
UCPINYIN.IMM=1
UCTRANS.LIB=1
UCUTIL.DLL=1
UCWCODE.DLL=1
UCWCODE.RSC=1
UCWCVT.EXE=1
UCWFOOL.DLL=1
UCWHELP.EXE=1
UCSPLASH.EXE=1
UCWIN.HLP=1
UCWIN.INI=1
UCWIN10.BMP=1
UCWINIMM.DLL=1
UCWINKBD.LIB=1
UCWINNLS.DLL=1
UCWINWIF.DLL=1
UCWJUNK.DLL=1
UCWKNL.DLL=1
UCWKNL32.DLL=1
UCWKNL32.VXD=1
UCWLARGE.EXE=1
UCWSET.EXE=1
UNICODE.932=3
UNICODE.936=3
UNICODE.949=3
UNICODE.950=3
UNINST.BMP=1
UNINST.EXE=1
UCWIN.EXE=1
UCWORD.EXE=1
UCWMKFNT.EXE=1
UCWORD.HLP=1

[Dict]
.Install=1
.SrcDir=..\UCDICT
.DstDir=\UCDICT

CE.DAT=1
CE.IDX=1
DICT.COM=1
EC.DAT=1
EC.IDX=1
HISBROW.EXE=1
HOOKWORD.DLL=1
MINE.EXE=1
SAVEWORD.DLL=1
SYSDICT.EXE=1
UCDICT.EXE=1
UCDICT.INI=1
UCDICT.OVL=1
UCDICT16.FNT=1
USER.DIC=1
USRDICT.EXE=1

[Font]
.Install=1
.SrcDir=..\FONTS
.DstDir=

HZKPSST.GBK=1,宋体GBK字库
HZKPSFSJ=1,仿宋简体字库
HZKPSHTJ=1,黑体简体字库
HZKPSKTJ=1,楷体简体字库
HZKPSXBJ=0,标宋简体字库
HZKPSY1J=0,细圆简体字库
HZKPSY3J=0,准圆简体字库
HZKPSLBJ=0,隶变简体字库
HZKPSDHJ=0,大黑简体字库
HZKPSWBJ=0,魏碑简体字库
HZKPSXKJ=0,行楷简体字库
HZKPSLSJ=0,隶书简体字库
HZKPSYTJ=0,姚体简体字库
HZKPSMHJ=0,美黑简体字库
HZKPSSTF=0,宋体繁体字库
HZKPSFSF=0,仿宋繁体字库
HZKPSHTF=0,黑体繁体字库
HZKPSKTF=0,楷体繁体字库
HZKPSXBF=0,标宋繁体字库
HZKPSY1F=0,细圆繁体字库
HZKPSY3F=0,准圆繁体字库
HZKPSLBF=0,隶变繁体字库
HZKPSDHF=0,大黑繁体字库
HZKPSWBF=0,魏碑繁体字库
HZKPSXKF=0,行楷繁体字库
HZKPSHPF=0,琥珀繁体字库
HZKPSZYF=0,综艺繁体字库

[Imd]
.Install=1
.SrcDir=
.DstDir=

WB.IMD=1,五笔字型
WBFT.IMD=0,五笔[BIG5]
PY.IMD=0,全拼
JP.IMD=0,简拼
SP.IMD=0,双拼
PT.IMD=0,普通码
WBH.IMD=0,五笔划
EC.IMD=0,英中输入法
GPY.IMD=0,广东拼音
TRM.IMD=0,三维天然码
CJJ.IMD=0,简体仓颉
CJF.IMD=0,繁体仓颉
CJ.IMD=0,繁体仓颉[BIG5]
DZM.IMD=0,大众码
WBEW.IMD=0,五笔二维码
